GH-PROJECT-ITEM-ARCHIVE(1)

NAME
gh-project-item-archive - Archive an item in a project

SYNOPSIS
gh project item-archive [<number>] [flags]

OPTIONS

--format <string>
    Output format: {json}

--id <string>
    ID of the item to archive

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

--undo
    Unarchive an item

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # archive an item in the current user's project "1"
    gh project item-archive 1 --owner "@me" --id <item-ID>

SEE ALSO
gh-project(1)